Subject: [alto] Implementation status

From: Vijay Gurbani <[email-masked]>
Date: Fri, 14 Aug 2020 15:06:05 -0500

All: I want to draw your attention to RFC 7942.  It talks about an optional
section called "Implementation Considerations".  This section lists any
known implementation of the protocol and contact people, etc.  For some of
the ALTO drafts, it may not be a bad idea to include such a section.  RFC
7942 [1] provides more information on the structure and expectations of
this section.

[1] https://tools.ietf.org/html/rfc7942

Thanks,

- vijay